/*==========  Desktop First Method  ==========*/
@media only screen and (max-width : 1500px) {
    .closed-section span {
        font-size: 25px;
    }
    .sandwich-slider-wrap .bxslider-7 .bx-wrapper .bx-controls-direction a {
        width: 70px;
    }
    .sandwich-slider-wrap .bxslider-7 .bx-wrapper .bx-prev:after,
    .sandwich-slider-wrap .bxslider-7 .bx-wrapper .bx-next:after {
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
}
@media only screen and (max-width : 1367px) {
    .error-page>p:first-child {
        margin: 17px 0 24px;
    }
    .error-page img {
        max-width: 180px;
    }
}
@media only screen and (max-width : 1250px) {
    .bxslider-5-text {
        height: 300px;
    }
}
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
    .toggle-menu {
        display: block;
    }
    .toggle-menu-main {
        display: block;
    }
     header ul,header .top-head ul,header .bottom-header ul {
        display: block;
    }
    .main-nav, .main-nav-main {
        display: none;
        position: absolute;
        top: 29px;
        left: 0;
        width: 100%;
    }
    .bottom-header nav>ul>li>ul {
        width: 100% !important;
        left:0 !important;
        border: none;
        border-top: 1px solid #000;
        position: relative;
        background: #fcb827;
    }
     .bottom-header nav>ul>li>a {
        font-size: 15px;
    background: #000;
    color: #fcb827;
    border: none;
    border-bottom: 1px solid #fcb827;
    height: auto;
    padding: 13px 16px;
    line-height: 25px;
    }
    .bottom-header nav>ul>li:hover>a {
        /* background: #fff; */
        /* border: none;
        border-bottom: 1px solid #fff; */
    }
    .menu-img-cont {
        display: none;
    }
    .bottom-header nav>ul>li>ul>li {
        float: none;
    }
    .bottom-header nav>ul>li>ul>li>a {
        width: 100%;
        height: 44px;
        max-height: 44px;
        margin: 0;
        padding: 7px 0 0;
        border-bottom: 1px solid #000;
        min-height: auto;
    }
    .bottom-header nav>ul>li {
        float: none;
        text-align: center;
        display: block;
    }
    .bottom-header nav>ul>li:hover>a.ul-neighbor:after {
        display: none;
    }
    .header_recast .toggle-menu {
        float: left;
    }
    .header_recast .toggle-menu-main {
        float: right;
    }
    .main-nav-main p {
        margin: 0;
    }
    .order-price-button{margin-bottom: 30px;}
     .advant-second div img {-webkit-transform: scale(0.7);-ms-transform: scale(0.7);transform: scale(0.7);}
    .counter .timer {
    font: 400 60px 'Roboto Slab', serif;
    margin-right: 15px;
    line-height: 50px;
    margin-bottom: -2px;
}
.counter {font-size: 20px;}
.color-description-wrap .col-md-3:first-child, .color-description-wrap .col-md-3:nth-child(4n+1) {
    padding-left: 0px;
}
.color-description-wrap .col-md-3:nth-child(4n) {
    padding-right: 0px;
}
    .color-description-wrap .col-md-3 {
    margin-bottom: 50px;
    padding-right: 15px;
    padding-left: 15px;
}
.color-description-wrap p {
 min-height:46px;
}
    .tab-left-pad {
        padding-left: 0;
    }
	.mounting>div {
		width: 33%;
	}
	.mounting .b24 {
		font-size: 22px;
	}
    /*.logo {
        left: calc(50% - 147px);
    }
    .top-header .col-xs-12 {
        padding-left: 32px;
    }*/
    .logo img {
        width: 205px;
    }
    .langs {
        margin-left: 17px;
        margin-top: 25px;
    }
    .top-header nav ul>li {
        margin-left: 17px;
    }
    .top-header a {
        font-size: 17px;
    }
    .bottom-header nav>ul>li>a {
        padding: 0 13px;
        font-size: 15px;
    }
    /* .bottom-header nav>ul>li>ul>li>a {
        width: 148px;
        min-height: 275px;
        margin-left: 5px;
        margin-right: 5px;
        font-size: 17px;
    } */
    .first-screen-index h1, .first-screen-index .h1 {
        font-size: 40px;
    }
    h1, .h1 {
        font-size: 40px;
    }
    .first-screen h1, .first-screen .h1 {
        font-size: 32px;
    }
    .first-screen h1, .first-screen .h1 {
        font-size: 28px;
    }
    h2, .h2 {
        font-size: 32px;
    }
    h3, .h3 {
        font-size: 27px;
    }
    .sandwich {
		font-size: 32px;
	}
    .gallery-title .h1 {
        height: 71px;
        top: -33px;
    }
    ol.advantage {
        margin: 0 0 65px 22px;
    }
    .advant-second div p {
        font: 22px "BebasNeue Regular";
        padding: 0 0px 0 89px;
        line-height: 33px;
        margin-bottom: 10px;
        min-height: 105px;
    }
    .advant-second>div {
        padding-left: 36px;
    }
    .advant-second div p:before {
        top: -18px;
        -webkit-transform: scale(0.8);
        transform: scale(0.8);
    }
    .advant-second {
        margin-bottom: 30px;
    }
    .slider-caption {
        left: 50px;
        width: 415px;
    }
    .slider-caption p:last-child {
        font-size: 18px;
        margin-bottom: 15px;
    }
    .slider-caption p:first-child {
        font-size: 21px;
        margin-bottom: 6px;
        padding-bottom: 17px;
    }
    .slider-caption p:first-child:after {
        height: 1px;
    }
    .ih-item.circle, .ih-item.circle .img {
        width: 390px;
        height: 390px;
    }
    .gate-slider-wrap .bx-wrapper .bx-next {
        right: -65px;
    }
    .gate-slider-wrap .bx-wrapper .bx-prev {
        left: -65px;
    }
    .gate-description {
        padding: 45px 40px 0px 40px;
    }
    .gate-img-wrap {
        margin-bottom: 35px;
    }
    .opts-link>div {
        min-height: 50px;
        font: 22px "BebasNeue Regular";
    }
    .ih-item.circle.effect5 a .info {
        -webkit-transform: rotate3d(0, 1, 0, -180deg);
        -moz-transform: rotate3d(0, 1, 0, -180deg);
        -ms-transform: rotate3d(0, 1, 0, -180deg);
        -o-transform: rotate3d(0, 1, 0, -180deg);
        transform: rotate3d(0, 1, 0, -180deg);
    }
    .ih-item.circle.effect5 a .info .info-back {
        visibility: visible;
    }
    .fancybox-nav span {
        visibility: visible;
    }
    .gate-description .col-lg-5 p.ml20 {
        margin-left: 0;
    }
    .bxslider-5-text {
        height: 220px;
    }
    .bxslider-5 .bx-wrapper .bx-controls-direction a,
    .sandwich-slider-wrap .bxslider-7 .bx-wrapper .bx-controls-direction a {
        opacity: 1;
    }
    .m35.marg {
        margin-bottom: 17px;
    }
    .tab-padding {
        padding-left: 40px;
        padding-right: 40px;
    }
    .construct-variants-link img {
        opacity: 1;
    }
    .bxslider-6 .bx-wrapper {
        margin: 0 auto 30px;
    }
    .radio-container>p, .rad-wrap-container {
        width: 100%;
    }
    .dealer-form input, .dealer-form textarea {
        margin-bottom: 23px;
    }
    .dealer-form input {
        height: 52px;
    }
    .share-text-wrap a:first-child {
        margin-top: 0;
    }
    .share-text-wrap a:last-child {
        margin-top: 10px;
    }
    .crazy-row ul li {
        width: 33%;
    }
    .offer-img-hoder:after {
        left: -196px;
    }
    .offer-img-hoder:after, .offer-img-hoder:before {
        width: 170px;
    }
    .offer-img-hoder:before {
        right: -196px;
    }
}
@media only screen and (max-width : 1199px) {
    .lots-sliders-row>div:nth-child(2n+1) {
        padding-right: 3px;
    }
    .lots-sliders-row>div:nth-child(2n) {
        padding-left: 3px;
    }
}
@media only screen and (max-width : 1200px) and (min-width : 992px) {
    footer address ul, 
    .like-footer address ul {
        margin: 0 0 34px 0;
    }
    .menu-img-cont {
        margin: 44px 0 28px;
    }
    .phones, .mails, 
    .like-footer address ul li.phones,
    .like-footer address ul li.mails {
        margin-top: 30px;
    }
    .phones span, .mails span {
        left: 0;
        top: -22px;
        font-weight: 400;
    }
    .service-form-wrap .phones span {
        top: 0;
        left: -49px;
    }
    .gal-caption {
        font-size: 25px;
    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
        .wow {
 visibility: visible !important;
 -webkit-animation: none !important;
 -moz-animation: none !important;
 -o-animation: none !important;
 -ms-animation: none !important;
 animation: none !important;
}
    .bxslider-5-title,.bxslider-5-init .bs20{text-align:center;width:100%;}
    .bottom-header nav>ul>li>ul>.active-menu-link a {
    color: #fff;
}
    .price-prod .modal-dialog {
    width:100%;
    max-width: 730px;
}
.price-prod input, .price-prod textarea {
    max-width: 100%;}
    .price-prod .modal-form {max-width: 660px;}
    .price-prod td:first-child {
    width: 365px;
}
    .counter .timer {
    font: 400 50px 'Roboto Slab', serif;
    margin-bottom: 1px;
}
.counter {
    font-size: 17px;
    line-height: 1.2;
}
    .text-top-header p {
    margin: 28px 0 0;
}

    .price-form{margin: 0 0 40px;padding:40px;max-width:100%;}
    .video ul {
    margin: 15px 0 15px 48px;}
    .video .content_wrap {
        margin-bottom: 20px;
        margin-top: 35px;
    }
    .color-description-wrap .col-md-3 {
    margin-bottom: 30px;}
    .main-nav {
        display: none;
    }
    .main-nav-main {
        display: none;
    }
    
   
    .pad30 {
        padding-left: 0;
    }
    .partners-container>div {
        margin-bottom: 50px;
    }
    .partners-container {
        margin-bottom: 40px;
    }
    .top-header .col-xs-12 {
        padding-left: 15px;
    }
    .top-header nav {
        margin-top: 5px;
    }
    .right-navig.fr {
        float: left;
        margin-left: 17px;
    }
    .top-header a {
        font-size: 15px;
    }
    .logo img {
        width: 170px;
    }
    .langs {
        position: absolute;
        top: 14px;
        right: 15px;
    }
    
     .top-head   .main-nav {
        display: block;
        position: relative;
        top: inherit;
        left: inherit;
        width: auto;
    }
    .main-nav-main {
        display: none;
        position: absolute;
        top: 29px;
        left: 0;
        width: 100%;
    }
     .top-head   .main-nav-main {
        display: block;
        position: relative;
        top: inherit;
        left: inherit;
        width: auto;
    }
    .opened-section span {
        text-align: center;
        padding-left: 0;
        color: #000;
    }
    
   
    .slider-title {
        width: 133px;
        height: 60px;
        font-size: 15px;
        top: 51%;
    }
    #main-slider .bx-wrapper img {
        min-width: 880px;
    }
    #main-slider .bx-wrapper .bx-prev {
        right: 54px;
        top: calc(50% + 50px);
    }
    #main-slider .bx-wrapper .bx-next {
        right: 54px;
        top: calc(50% - 39px);
    }
    .ih-item.circle, .ih-item.circle .img {
        width: 300px;
        height: 300px;
    }
    .gate-slider-wrap .bx-wrapper .bx-next {
        right: -50px;
    }
    .gate-slider-wrap .bx-wrapper .bx-prev {
        left: -50px;
    }
    .gallery-title.alutech .h1 {
        width: 590px;
        left: calc(50% - 295px);
        top: -36px;
    }
    .tab-title {
        /*padding: 25px 10px 17px;*/
        font-size: 28px;
    }
    .constr-list {
        margin: 37px 0 10px 35px;
        padding-right: 0;
    }
    .offer-img-hoder:after, .offer-img-hoder:before,
    .we-offer .row>div:nth-child(5) .offer-img-hoder:before {
        display: none;
    }
    .tab-row {
        padding: 0 15px;
    }
    .img-tab-wrap img {
        margin: 0 auto;
    }
    .opts-link>div {
        min-height: 36px;
        font: 22px "BebasNeue Regular";
    }
    .ih-item.circle.effect5 .info .info-back p {
        padding: 0 27px;
        font: 26px "BebasNeue Regular";
    }
    .fancybox-opened .fancybox-title {
        font: 22px "BebasNeue Regular";
        padding: 8px 10px 0;
    }
    .bxslider-5-text {
        height: 280px;
    }
    .closed-section span {
        font-size: 20px;
    }
    .tab-padding {
        padding-left: 20px;
        padding-right: 20px;
    }
    .fc-right-block, .fc-left-block,
    .share-text-wrap, .share-image-wrap {
        width: 100%;
    }
    .fc-left-block, .fc-right-block {
        padding: 0;
    }
    .share-text-wrap a:last-child {
        margin-top: 10px;
        margin-bottom: 15px;
    }
    .shares-inner-row img {
        max-width: 400px;
    }
    .text-container img {
        max-width: 400px;
        width: 100%;
        margin: 0 40px 9px;
    }
    .certificates-slider-wrap {
        padding: 0 60px;
        margin: 0px 0 40px;
    }
    .certificates-slider-wrap li a {
        padding: 5px 5px 0;
    }
    .certificates-slider-wrap a p {
        margin: 10px 0;
        font: 18px "BebasNeue Regular";
    }
    .hide-br-992 br, .strong-sides br, .we-offer .flexy br {
        display: none;
    } 
    .we-offer p {
        line-height: 21px;
    }
    .video-iframe iframe {
        width: 100%;
        height: 480px;
        margin: 35px auto 0;
    }
    .alto-500 {
        width: 33.3333333%;
    }
}
@media only screen and (max-width : 992px) and (min-width : 768px) {
    .versions .opts-link>div {
        min-height: 50px;
    }
}
@media only screen and (max-width : 1200px) and (min-width : 768px) {
    .three-prop .row>div span {
        max-width: 167px;
        padding-left: 37px;
        font-size: 24px;
    }
    .three-prop .row>div:nth-child(2):before {
        left: -10px;
    }
    .three-prop .row>div span:before {
        top: 13px;
        left: -27px;
    }
}
@media only screen and (max-width : 767px) {
	img{max-width: 100%}
    .advantage-bl .b30 {
    margin: 0 0 8px;
}
.advantage-bl .vantage__list p{padding-left:30px;padding-right: 30px}
    .fancy-container>div{margin-bottom: 20px;}
    .video video{display:none !important;}
    .bg-img-mobi{display:block;}
.product-item img{margin: 0 auto;}
.price-prod .modal-form {
    max-width: 430px;
}
.price-prod td img {
    max-width: 200px;
    margin: 22px 0 20px;
}
   .price-prod .modal-form {
    max-width: 480px;
}
    .price-prod td:first-child {
    width: 230px;
}
.price-prod input, .price-prod textarea {
    height: 45px;
    padding-left: 15px;
    padding-right: 15px;
}
.q-button2 {
    height: 45px;
    padding-top: 9px;
    width: 200px;
    margin-top: 5px;
    margin-bottom: 25px;
    font: 400 18px 'Roboto', sans-serif, Arial;
}
    .price-form h2 {
    font: 30px "BebasNeue Regular";
}
.video ul li, .video p {
    font: 24px "BebasNeue Regular";
    margin-bottom: 10px;}
    .video__title h2 {font: 30px "BebasNeue Regular";}
.price-form h2 span { font-size: 24px;}
    .counter{
       -webkit-box-pack: justify;
      -ms-flex-pack: justify;
    justify-content: space-between;
    }
    .counter {
    padding: 30px 0 30px;
}
    .counter .timer {
    font: 400 40px 'Roboto Slab', serif;
    margin-bottom: 1px;
}
    .search {
    justify-content: center;
    width: 178px;
    -ms-flex-pack: distribute;
     justify-content: center; 
    float: none; 
    align-items: center;
    text-align: center;
    margin: 0 auto 15px;
}
    header .top-head ul{    display: flex;
    flex-wrap: wrap;}
    .top-header,.top-head{height:auto;}
    .top-header{text-align:center}
    .logo {margin: 20px auto 0;}
    .phone {
    font-family: 'Roboto', sans-serif;
    line-height: 1.0;
    font-size: 16px;
    font-weight: 300;
    color: #fff;
    margin: 28px auto;
}
.top-head nav>ul>li>a {padding: 0 8px;}
.action .image-wrap img{
    margin: 0 auto;
    display:block;
}
.advantage-bl img{margin:0 auto 30px;}
    .text-top-header p {
    margin: 20px 0 0;
}
    .three-prop .row>div:last-child {
        padding-right: 15px;
    }
    .three-prop .row>div {
        height: 45px;
    }
    .three-prop {
        font-size: 22px;
    }
    .three-prop .row>div span:before {
        top: 0;
    }
    .request-call {
        height: 27px;
        width: 30px;
        padding-top: 0;
        right: 125px;
        top: 39px;
        position: absolute;
    }
    .request-call img {
        width: 30px;
        height: 27px;
    }
 /* .request-call,.pre-order {display:none !important;} */
}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    .popup__img{display:none;}
    .color-description-wrap .col-md-3:nth-child(even){padding-right:0;}
    .color-description-wrap .col-md-3:nth-child(odd){padding-left:0;}
    .color-description-wrap {
    font-size: 16px;padding: 0 15px;}
    .three-prop .row>div:nth-child(2):before,
    .three-prop .row>div:nth-child(2):after {
        display: none;
    }
    .bottom-line p {
        font-size: 15px;
    }
    .gal-caption {
        font-size: 22px;
    }

    ol.advantage {
        padding-left: 60px;
    }
    .list-style {
        width: 40px;
        height: 40px;
        font-size: 24px;
        left: -81px;
        top: 11px;
    }
    ol.advantage div {
        padding: 18px 12px 9px 24px;
    }
    body, .fancy-text-content {
        font-size: 15px;
    }
    p {
        line-height: 25px;
    }
    h1, .h1 {
        font-size: 27px;
    }
    .first-screen-index h1, .first-screen-index .h1 {
        font-size: 27px;
    }
    h2, .h2 {
        font-size: 24px;
    }
    h3, .h3 {
        font-size: 22px;
    }
    h4 {
        font-size: 20px;
    }
    .construct-variants-alto {
        margin-bottom: 40px;
    }
    .markiz-table table {
        width: 100%;
    }
    .markiz-table table.table-profile {
        min-width: auto;
    }
    .closed-section, .opened-section {
        height: 400px;
    }
    .tab-title {
        font-size: 24px;
    }
    .advant-second>div {
        padding-left: 24px;
    }
    .text-container img {
        max-width: 100% !important;
        margin: 0 0 10px;
    }
    .advant-second div p {
        padding: 0 0px 0 80px;
    }
    .gallery-title .h1 {
        height: 64px;
        top: -30px;
        left: calc(50% - 125px);
        width: 250px;
        line-height: 48px;
    }
    .map-container .gallery-title .h1 {
        width: 270px;
        left: calc(50% - 135px);
    }
    .trust-title .h1 {
        font-size: 33px;
    }
    .trust-title p {
        font-size: 25px;
        padding: 0 25px;
    }
    .slider-caption {
        left: 0;
        width: 304px;
        bottom: 0;
    }
    .slider-caption p:first-child {
        font-size: 15px;
        margin-bottom: 3px;
        padding-bottom: 8px;
        padding-top: 5px;
    }
    .slider-caption p:first-child:after {
    	width: 60%;
    }
    .slider-caption p:last-child {
        font-size: 15px;
        margin-bottom: 3px;
        padding-bottom: 3px;
        padding-top: 3px;
    }
    /*.pre-order {
        width: 236px;
        height: 33px;
        border: 1px solid #fcb827;
        top: calc(100% - 33px);
        left: calc(100% - 236px);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }*/
    .pre-order span {
         font-size: 18px;

    }
    .bottom-line {
        padding-bottom: 40px;
        padding-top: 9px;
    }
    #map, #map2, #map3 {
        height: 600px;
    }
    .b24, table th, .markiz-table tr>td:first-child {
        font: 22px "BebasNeue Regular";
        line-height: 30px;
        position: relative;
    }
    .bs30 {
        font-size: 26px;
    }
    .gallery-title.alutech .h1 {
        width: 384px;
        left: calc(50% - 192px);
        top: -30px;
    }
    .gate-description {
        padding: 25px 15px 25px 15px;
    }
    .gate-description ul {
        margin: 0 0 10px 33px;
    }
    .gate-description .col-lg-5 p {
        margin-left: 33px;
    }
    .nav-tabs {
        padding: 7px 5px 7px 7px;
    }
    .nav-tabs li {
        max-width: 100%;
        width: 100%;
    }
    .tab-gate-list img {
        max-width: 120px;
        max-height: 120px;
        left: -170px;
    }
    .tab-gate-list li {
        margin-bottom: 50px;
    }
    .tab-gate-list {
        margin: 60px 0 10px 177px;
    }
    .mounting>div {
    width: 49%;
	}
    .fancy-container>div, 
    .crazy-gallery .fancy-container>div {
        padding: 0 0;
    }
    .opts-link>div {
        min-height: 70px;
        font: 30px "BebasNeue Regular";
    }
    .fancy-container {
        padding-bottom: 50px;
    }
    .disign .h1 {
        margin: 25px 0 13px;
    }
    .disign-button {
        margin: 29px auto 38px;
    }
    .gallery-title.actions .h1 {
        width: 200px;
        left: calc(50% - 100px);
        top: -31px;
    }
    .ih-item.circle, .ih-item.circle .img {
        width: 272px;
        height: 272px;
    }
    .gate-slider-wrap .bx-wrapper .bx-next {
        right: -47px;
    }
    .gate-slider-wrap .bx-wrapper .bx-prev {
        left: -47px;
    }
    .ih-item.circle.effect5 .info .info-back p {
        font: 23px "BebasNeue Regular";
    }
    .entry .h1 {
        left: calc(50% - 145px);
        width: 290px;
    }
    .lots-sliders-row>div:nth-child(2n+1) {
        padding-right: 0;
    }
    .lots-sliders-row>div:nth-child(2n) {
        padding-left: 0;
    }
    .bxslider-5-text {
        height: auto;
        padding: 0 30px 25px;
    }
    .bxslider-5 .bs20{ padding: 0 15px;}
    .bxslider-5-title {
        font-size: 24px;
        padding: 12px 15px 8px;
    }
    .absolut-wrap .h1 {
        padding: 8px 18px 11px;
    }
    .m35 {
        margin-bottom: 30px;
    }
    .versions.fancy-container>div {
        padding: 0 0px 8px;
    }
    td {
        padding: 13px 10px 13px 10px;
        text-align: center;
    }
    .tab-padding {
        padding-left: 14px;
        padding-right: 14px;
    }
    .margin_-20 {
        margin-top: 10px;
    }
    table.table-profile {
        min-width: 800px;
    }
    .table-responsive {
        border: 1px solid #fcb827;
    }
    .share-row {
        padding: 0 5px;	
    }
    .share-wrap {
        padding: 20px 15px 15px;
    }
    .shares-inner-row img {
        max-width: 100%;
        margin: 0 0 13px;
    }
    .next-news {
        padding-right: 20px;
        margin-right: 0;
    }
    .prev-news {
        padding-left: 20px;
        margin-left: 0;
    }
    .crazy-row ul li {
        width: 50%;
    }
    .crazy-row>div.close-crazy {
        padding: 0;
        min-height: auto;
    }
    .we-offer .row>div:last-child {
        margin-left: 25%;
    }
    .we-offer {
        padding: 5px 0 0px;
    }
    .strong-sides p {
        font: 22px "BebasNeue Regular";
        line-height: 28px;
        min-height: 115px;
    }
    .video-iframe iframe {
        width: 100%;
        height: 430px;
    }
}
@media only screen and (max-width : 680px) {
    .video ul li, .video p {
    font: 20px "BebasNeue Regular";
    line-height: 1.2;
}
     .counter{      
        -ms-flex-wrap: wrap;
      flex-wrap: wrap;}
    .ih-item.circle, .ih-item.circle .img {
        width: 266px;
        height: 266px;
    }
    .gate-slider-wrap {
        margin-bottom: 42px;
    }
    .actions {
        margin: 35px 0;
    }
    .closed-section, .opened-section,
    .two-closed.closed-section, 
    .three-closed.closed-section,
    .three-closed.opened-section,
    .four-closed.closed-section,
    .four-closed.opened-section {
        width: 100%;
        float: none;
    }
    .gate-types {
        margin-bottom: 30px;
        margin-top: 25px;
    }
    .dealer-form {
        padding: 20px 20px;
    }
    .button-wrapper br {
        display: block;
    }
    .prev-news, .next-news {
        line-height: 18px;
    }
    .prev-news {
        padding-left: 25px;
    }
    .next-news {
        padding-right: 25px;
    }
    .prev-news:after, .next-news:after {
        top: 7px;
    }
    .button-wrapper {
        margin: 80px 0 30px;
    }
    .news-button {
        top: -80px;
    }
}
@media only screen and (max-width : 570px) {
    .bottom-line {
        min-height: 77px;
        padding-top: 8px;
        padding-bottom: 42px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .absolut-wrap .h1 {
        border-radius: 18px;
    }
    .bottom-line p {
        margin-bottom: 10px;
    }
    footer address ul {
        margin: 0 0 34px 0;
    }
    .menu-img-cont {
        margin: 44px 0 28px;
    }
    .phones, .mails {
        margin-top: 30px;
    }
    .phones span, .mails span {
        left: 0;
        top: -22px;
        font-weight: 400;
    }
    .like-footer .phones span,
    .like-footer .mails span {
        left: -49px;
        top: 0;
    }
    .gal-caption {
        font-size: 20px;
    }
    #map, #map2, #map3 {
        height: 500px;
    }
    .img-sl {
        max-height: calc(100vh - 220px);
        min-height: 375px;
    }
    .opts-link>div {
        min-height: 50px;
        font: 22px "BebasNeue Regular";
    }
    .disign-button, .order-size-button {
        font-size: 17px;
        width: 255px;
    }
    a.order-size-button {
        margin-bottom: 110px;
    }
    .order-size .h1 {
        margin: 110px 0 75px;
        padding: 0 16px;
    }
    .tab-title {
        font-size: 22px;
    }
    table th, .markiz-table tr>td:first-child {
        font: 17px "BebasNeue Bold";
        padding: 15px 5px;
    }
    .markiz-table tr>td:first-child, .markiz-table tr>td {
        padding-left: 20px;
    }
    .variants-montage-row .col-xs-6, .alto-500 {
        width: 100%;
    }
    .construct-variants .lattice-container2 + p {
        margin-bottom: 25px;
    }
    .lattice-container2.construct-img-container {
        margin-bottom: 7px;
    }
    .service-form-wrap .phones span {
        top: 0;
        left: -49px;
    }
    .video-iframe iframe {
        width: 100%;
        height: 300px;
    }
}
@media only screen and (max-width : 550px) {
    .price-prod td:first-child,.hide-xs {
    display: none;
}
.price-prod input, .price-prod textarea {
    max-width: 90%;
}
.price-prod .form-title {
    margin-top: 40px;}
    .price-prod p {
    margin: 0 0 23px;
}
    .video__title h2 {
    font: 25px "BebasNeue Regular";
}
    .right-navig.fr {
        position: absolute;
        left: -2px;
        top: 27px;
    }
    .request-call {
        height: 33px;
        width: 41px;
        right: 30px;
        top: 11px;
    }
    .request-call img {
        width: 41px;
        height: 33px;
    }
   /* .logo {
        left: 15px;
        top: 68px;
    }*/
    .langs {
        top: 46px;
    }
    .list-style {
        left: -48px;
        width: 30px;
        height: 30px;
        font-size: 18px;
    }
    ol.advantage {
        padding-left: 32px;
        margin: 0 0 65px 5px;
    }
    ol.advantage div {
        padding: 11px 12px 9px 13px;
    }
    ol.advantage div>p:first-child {
        font: 500 17px 'Roboto', sans-serif;
        margin-bottom: 5px;
    }
    ol.advantage div>p:last-child {
        font-size: 14px;
        line-height: 21px;
    }
    input, textarea, .not-message {
        font-size: 16px;
    }
    .modal-form {
        padding: 0 10px;
    }
    .form-title {
        font-size: 24px;
    }
    .modal-dialog {
        margin: 30px 5px 0 5px;
    }
    .close-modal {
        right: -6px;
    }
    #map, #map2, #map3 {
        height: 450px;
    }
    .tab-gate-list {
        margin: 60px 0 10px 162px;
    }
    .opportunities .h1 {
        margin: 30px 0 36px;
    }
    .half-list {
        margin: 0 0 10px 33px;
    }
    .construct-variants .b24 {
        font-size: 20px;
    }
    .variants-montage-row.construct-variants .b24 {
        font-size: 22px;
    }

    .service-form-wrap {
        padding: 15px 15px 0;
    }
    .we-offer p {
        font: 18px "BebasNeue Regular";
    }
}
@media only screen and (max-width : 500px) {
    .counter {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.one-fourth{margin-right:20px}
    .mounting {
        padding: 0px 0 15px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .mounting>div {
            width: 100%;
    }
    .opts-link>div {
        min-height: 36px;
    }
    .closed-section, .opened-section {
        height: 270px;
    }
    .gate-advantages .h1 {
        margin-top: 40px;
    }
    .advantages-slider-wrap {
        margin-bottom: 40px;
        margin-top: 25px;
    }
    .dealer-form input {
        height: 45px;
    }
    .dealer-form {
        padding: 15px 15px;
    }
    .dealer-form input, .dealer-form textarea {
        margin-bottom: 15px;
    }
    .strong-sides .flexy {
        width: 100%;
    }
    .strong-sides p {
        min-height: 10px;
        margin-bottom: 15px;
        max-width: 270px;
    }
    .strong-sides img {
        margin-bottom: 16px;
    }
}
/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    .order-price-button {
    height: 68px;
    font: 400 26px 'Roboto', sans-serif, Arial;
    text-transform: none;
    padding-top: 13px;
    width: 290px;
}
    .advant-second div img {-webkit-transform: scale(0.5);-ms-transform: scale(0.5);transform: scale(0.5);}
    .price-form h2 {
    font: 24px "BebasNeue Regular";
}
.price-form h2 span {
    font-size: 20px;
}
    .price-form input,.video .mounting-button,.video .q-button{max-width:100%;font-size: 15px;}
    ul, ol {
        margin: 0 0 10px 37px;
    }
    footer .col-xs-6, 
    .phones span, .mails span  {
        width: 100%;
    }
    footer {
        text-align: center;
    } 
    footer .q-button {
        margin: 23px auto 30px auto;
    }
    footer {
        padding-top: 25px;
    }
    .advant-second div p:before {
        -webkit-transform: scale(0.5);
        transform: scale(0.5);
    }
    .advant-second div p {
        padding: 0 0px 0 64px;
        font-size: 20px;
        min-height: 67px;
    }
    .advant-second>div {
        padding-left: 10px;
    }
    .trust-title .h1 {
        font-size: 30px;
    }
    .gallery-title.alutech .h1 {
        width: 280px;
        left: calc(50% - 140px);
        top: -35px;
        height: 76px;
        line-height: 32px;
        border-radius: 28px;
    }
    .m55 {
        margin-bottom: 35px;
    }
    .nav-tabs>li>a {
        padding: 13px 10px;
    }
    .tab-gate-list img {
        top: -127px;
        left: 25px;
    }
    .tab-gate-list li {
        margin-bottom: 0;
        margin-top: 147px;
    }
    .tab-gate-list {
        margin: 60px 0 10px 0px;
    }
    ol.tab-gate-list li:before {
        top: -123px;
        left: 4px;
    }
    .mounting-button {
        width: 235px;
        padding-top: 24px;
    }
    .bxslider-4 {
        padding: 6px;
    }
    .bxslider-4 .bx-wrapper .bx-prev {
        left: -50px;
    }
    .bxslider-4 .bx-wrapper .bx-next {
        right: -50px;
    }
    .advantages-link {
        width: 200px;
    }
    .advantages-link div {
        width: 200px;
        height: 175px;
    }
    .advantages-link.group5 div {
        height: 200px;
    }
    .lattice-row .col-xs-6 {
        width: 100%;
    }
    .crazy-row .opts-link>p {
        font-size: 18px;
    }
    .sandwich-slider-wrap .bxslider-7 .bx-wrapper .bx-controls-direction a {
        width: 50px;
    }
    .service-form-wrap .bs30 {
        font-size: 22px;
    }
    .error-page-text {
        margin: 14px 0 19px;
    }
    .error-page img {
        max-width: 111px;
    }
}
@media only screen and (max-width : 450px) {
    .service-form-wrap .service-address .col-xs-6 {
        width: 100%;
    }
    .service-form-wrap .service-address {
        text-align: center;
    }
    .service-form-wrap .phones {
        margin-top: 30px;
    }
    .service-address ul {
        margin: 0 0 34px 0;
    }
    .service-form-wrap .phones span {
        top: -22px;
        left: 0px;
    }
    .service-form-wrap .modal-form {
        padding: 0;
    }

}
@media only screen and (max-width : 400px) {
    .service-address .col-xs-6 {
        width: 100%;
    }
}
@media only screen and (max-width : 400px) {
    #out-window-form .q-button {
    width: 265px;
    font: 300 italic 18px 'Roboto Condensed', sans-serif, Arial;
}
    .partners-container>div:nth-child(2) {
        min-height: 61px;
    }
    #map, #map2, #map3 {
        height: 385px;
    }
    .gate-slider-wrap {
        margin-bottom: 83px;
    }
    .gate-slider-wrap .bx-wrapper .bx-prev {
        left: 30px;
    }
    .gate-slider-wrap .bx-wrapper .bx-next {
        right: 30px;
    }
    .gate-slider-wrap .bx-wrapper .bx-controls-direction a {
        top: 111%;
    }
    .bxslider-5 .bx-wrapper .bx-controls-direction a {
        width: 40px;
    }
    .versions .opts-link>div {
        font: 22px "BebasNeue Regular";
        min-height: 36px;
    }
    .title-sep-white span {
        padding: 0 15px;
    }
    table th, .markiz-table tr>td:first-child {
        font: 15px "BebasNeue Bold";
        padding: 15px 5px;
    }
    td, .markiz-table tr>td {
        padding: 13px 10px 13px 10px;
        text-align: center;
        font-size: 12px;
    }
    .markiz-table tr>td {
        text-align: center;
    }
    .pagination-k td {
        font-size: 26px;
    }
    .construct-variants .col-xs-6 {
        width: 100%;
    }
}
@media only screen and (max-width : 340px) {
    .price-form input, .video .q-button,.video .mounting-button {
    max-width: 100%;
    font-size: 14px;
}
    .top-header a {
        font-size: 13px;
    }
   /* .logo img {
        width: 154px;
    }
    .logo {
        top: 66px;
    }*/
}
/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
    .dealer-form input, .dealer-form textarea {
        margin-bottom: 10px;
    }
    .dealer-form {
        padding: 10px 10px;
    }
    .dealer-form input {
        height: 40px;
    }
    .video-iframe iframe {
        width: 100%;
        height: 200px;
    }
}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 768px) {
    .crazy-gallery .fancy-container>div {
        margin-bottom: 6px;
    }
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) and (max-width : 992px) {
    .bottom-header .container{
        width: 100%;
    }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 993px) {

}
@media only screen and (min-width : 992px) {
    header {
        width: 100%;
        position: relative;
        top: 0;
        left: 0;
    }
    .content {
        padding-top: 0;
    }
    .bottom-header.resize-header {
        height: 38px;
        position:fixed;
        top: 0;
        left: 0;
        width: 100%;
    }
    .resize-header.top-header nav {
        margin-top: 12px;
    }
    .resize-header .logo img {
        max-width: 162px;
    }
    /*.resize-header .logo {
        top: 7px;
        left: calc(50% - 81px);
    }*/
    .resize-header .langs {
        margin-top: 9px;
    }
    .share-text-wrap {
        left: 45%;
    }
    .share-image-wrap {
        right: 55%;
    }
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
    .lots-sliders-row>div:nth-child(3n+1) {
        padding-right: 4px;
    }
    .lots-sliders-row>div:nth-child(3n) {
        padding-left: 4px;
    }
    .lots-sliders-row>div:nth-child(3n+2) {
        padding-left: 2px;
        padding-right: 2px;
    }
    .versions.fancy-container>div:nth-child(3n+1) {
        padding-left: 0;
    }
    .versions.fancy-container>div:nth-child(3n) {
        padding-right: 0;
    }
    .can-gamma-row>div:nth-child(3n+1) {
        margin-left: 12.5%;
    }
    .bx-separator:after {
        content: '';
        position: absolute;
        display: block;
        width: 1px;
        height: 100%;
        background: #fcb827;
        top: 0;
        right: -8px;
    }
    .addit-padding {
        padding-left: 38px;
    }
}
@media (max-width: 767px) {
  .pre-order {
    display: block;
    position: fixed;
    top: unset !important;
    bottom: 0;
    right: 100px;
  }
  .request-call {
    display: block;
    position: fixed;
    top: unset !important;
    bottom: 0;
    right: 200px;
    margin: 0;
    padding: 14px 10px 10px;
    width: auto;
    height: auto;
  }
  .request-call img {
    width: 41px;
    height: 33px;
  }
  .request-call p {
    display: none;
  }
  .pre-order.not-remove-btn {
      position: fixed;
      top: unset;
      bottom: 0;
      right: 100px;
  }
}